import { Suspense } from "react"
import { Loading } from "@/components/ui/loading"
import OAuthCallbackContent from "./content"

export default function OAuthCallbackPage() {
  return (
    <Suspense fallback={<Loading />}>
      <OAuthCallbackContent />
    </Suspense>
  )
}
